» Ubuntu » Paket » precise (12.04LTS) » interpreters » libdb-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Källkod: ruby-bdb  ]

Paket: libdb-ruby1.8 (0.6.5-7build1) [universe]

Länkar för libdb-ruby1.8

Screenshot

Ubunturesurser:

Hämta källkodspaketet ruby-bdb:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (E-postarkiv)
  • Lucas Nussbaum
  • Michael Schutte
  • Gunnar Wolf
  • Antonio Terceiro

It should generally not be necessary for users to contact the original maintainer.

Externa resurser:

Liknande paket:

transitional package for ruby-bdb

Paket som tillhandahåller libdb-ruby1.8

ruby-bdb
Interface to Berkeley DB for Ruby 1.8

Andra paket besläktade med libdb-ruby1.8

  • beror
  • rekommenderar
  • föreslår
  • dep: ruby-bdb
    Interface to Berkeley DB for Ruby 1.8

Hämta libdb-ruby1.8

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Paketstorlek Installerad storlek Filer
all 2,5 kbyte30,0 kbyte [filförteckning]